APIs / VivaReal / Location Autocomplete

VivaReal: Location Autocomplete

Location Autocomplete from VivaReal as JSON. 1 credit per successful call.

GET /v1/vivareal/location-autocomplete

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
portalstringOptionalZAP, VIVAREAL, zap, vivareal
qstringRequiredUp to 120 characters
sizeintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/vivareal/location-autocomplete?portal=ZAP&q=Pinheiros" \
  -H "X-API-Key: $API_KEY"